.columns {
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
	column-gap: 2em;
	-webkit-column-rule: 1px dotted #ccc;
	-moz-column-rule: 1px dotted #ccc;
	column-rule: 1px dotted #ccc;
	padding: 0 1em; /* 16px / 16px */
	margin-bottom: 1em; /* 16 / 16 */
}
.columns.four {
	-webkit-column-width: 15em;
	-moz-column-width: 15em;
	column-width: 15em;
}
.columns.four img {
	max-width:15.5em;
}
.columns.three {
	-webkit-column-width: 20em;
	-moz-column-width: 20em;
	column-width: 20em;
}
.columns.three img {
	max-width:21.3em;
}
.columns.two {
	-webkit-column-width: 30em;
	-moz-column-width: 30em;
	column-width: 30em;
}
.columns.two img {
	max-width:33em;
}